<?php
session_start();
if(!isset($_SESSION['ticl_login_admin'])){
    header('Location:index.php');
}
include('DB.php');
$user_check=$_SESSION['ticl_login_admin'];
$user_ID=$_SESSION['ticl_admin_id'];
$values=array($user_ID,$user_check);
$bdd = new DB();
$row = $bdd->getOne("SELECT user_id,user_name FROM users where user_id=? and user_name=?",$values);
$bdd->disconnect();

$login_session=$row['user_name'];
$login_sessionid=$row['user_id'];

if(!isset($login_session)){
	if(!isset($sessionid)){
	    header('Location:index.php');
	}
}

?>